@charset "UTF-8";
/*トップ商品のカルーセル設定*/
#contents_ind{
	width:940px;
	position:relative;
	margin: 0px auto;
	padding-top: 450px;
	padding-bottom: 20px;
}

#carouselWrap{
	width:940px;
	height:380px;
	position:relative;
	margin: 0 auto;
}
#carouselPrev{
	width:50px;
	height:360px;
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
}
#carouselNext{
	width:50px;
	height:360px;
	position:absolute;
	top:0;
	left:890px;
	cursor:pointer;
}
#carousel{
	width:840px;
	height:360px;
	position:absolute;
	top:0;
	left:50px;
	overflow:hidden;
}
#carouselInner li{
	width:126px;
	height:350px;
	float:left;
	margin-left:12px;
	display:inline;/*forIE6*/
}
#carouselInner li a{
	display:block;
}
#carouselInner li a:hover{
	display:block;
}